Ubuntu Kylin技术论坛

 找回密码
查看: 2305|回复: 1

ubuntu kylin17.10运行QQ交流

[复制链接]

该用户从未签到

发表于 2018-5-24 16:40:26 | 显示全部楼层 |阅读模式
1.首先参看教程:https://www.ubuntukylin.com/ukyl ... thread&tid=7688,我使用的是ubuntu kylin17.10,64位版,误打误撞,安装好了WINE-QQ,解决了QQ文件传输的问题,分享如下:
2.我的安装和使用过程如下(试机可以):
从优麒麟官网(http://www.ubuntukylin.com/application/show.php?lang=cn&id=279)下载QQ压缩包,并减压缩。(在WINDOWS下解的压)
下载后解压得到wine-qqintl文件夹,里面有三个deb包:fonts-wqy-microhei_0.2.0-beta-2_all.deb、ttf-wqy-microhei_0.2.0-beta-2_all.deb、wine-qqintl_0.1.3-2_i386.deb

安装:
3、在wine-qqintl目录下打开终端输入:sudo dpkg -i fonts-wqy-microhei_0.2.0-beta-2_all.deb ttf-wqy-microhei_0.2.0-beta-2_all.deb wine-qqintl_0.1.3-2_i386.deb
4、提示依赖缺乏。在教程最后有个连接地址:https://www.ubuntukylin.com/ukyl ... TQxNHw1Mzc3N3w3Njg4
提示下载 libpng12-0_1.2.54-1ubuntu1_i386.deb,下载后先运行 sudo dpkg --add-architecture i386 后再 sudo dpkg -i libpng12-0_1.2.54-1ubuntu1_i386.deb 即可安装。
5.又执行了sudo apt-get install libgtk2.0-0:i386
6.又执行了sudo apt-get install -f
7,再次在wine-qqintl目录下打开终端输入:sudo dpkg -i fonts-wqy-microhei_0.2.0-beta-2_all.deb ttf-wqy-microhei_0.2.0-beta-2_all.deb wine-qqintl_0.1.3-2_i386.deb
8,安装成功了,没有提示依赖错误。至于其中的道理并不是很懂。
9.在程序中找到了QQ国际版,登录时会报 “您的号码暂时不能使用低版本的QQ,请到:***下载安装最新版的QQ” ,这是由于被安全机制检测到版本太低,需要手机登录qq将手机设备锁关掉后就能正常运行。
10,使用中可以正常传输文件。发送文件没什么问题,收文后直接打开是乱码,解决的办法是把文件复制到主文件夹中,再在文件夹中打开就不存在乱码问题了。
  • [url=]
    0


    无聊[/url]
  • [url=]
    0


    震惊[/url]
  • [url=]
    0


    超赞[/url]
  • [url=]
    0


    发怒[/url]
  • [url=]
    [/url]





回复

使用道具 举报

该用户从未签到

 楼主| 发表于 2018-6-5 14:54:01 | 显示全部楼层
ubuntu 18.04上使用QQ,请参见下贴。很好用的。
http://tieba.baidu.com/p/5575480 ... ;cid=0#118474764350
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|Ubuntu Kylin    

GMT+8, 2020-4-8 10:31 , Processed in 0.036532 second(s), 17 queries .

Copyright ©2013-2020 Ubuntu Kylin. All Rights Reserved .

ICP No. 15002470-2 Tianjin

快速回复 返回顶部 返回列表